Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 592014 - CVE-2010-1512 aria2: improper sanitization of metalink attribute for downloading files [fedora-all]
CVE-2010-1512 aria2: improper sanitization of metalink attribute for download...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: aria2 (Show other bugs)
13
All Linux
high Severity high
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2010-1512
  Show dependency treegraph
 
Reported: 2010-05-13 13:12 EDT by Vincent Danen
Modified: 2010-05-28 16:05 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-28 16:05:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2010-05-13 13:12:41 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

Forr more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=592012

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2010-05-20 13:05:57 EDT
aria2-1.9.3-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/aria2-1.9.3-1.fc13
Comment 2 Fedora Update System 2010-05-20 13:06:35 EDT
aria2-1.9.3-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/aria2-1.9.3-1.fc12
Comment 3 Fedora Update System 2010-05-20 13:08:09 EDT
aria2-1.9.3-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/aria2-1.9.3-1.fc11

Note You need to log in before you can comment on or make changes to this bug.